@keyframes placeHolderShimmer{
    0%{
        background: #aeb6bf;
    }
    50% {
        background: #85929e;
    }
    100%{
        background: #aeb6bf;
    }
}

.placeholder {
    animation-duration: 2s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-name: placeHolderShimmer;
    animation-timing-function: linear;
    background: #aeb6bf;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

#BookList {
  border-top-color: #cdcdcd;
}

#BookList .z-list {
  border-bottom-color: #cdcdcd;
}

#BookList .z-list.hidden {
  background-color: #ffefef
}

#BookList .z-list .c-image{
  border-color: #ccc;
}

#BookList .z-list .c-top .c-title:not(.placeholder) {
  border-bottom-color: solid 1px #357bd6;
}

#BookList .z-list .c-top .c-publisher:not(.placeholder) {
  color: #f50;
}

#BookList .z-list .c-main .c-facts:not(.placeholder) {
  color: #686868;
}
#BookList .z-list .c-main .c-facts .c-line.odd {
  background-color: #F0F0F0
}
#BookList .z-list.hidden .c-main .c-facts .c-line.odd {
  background-color: #ffdfdf;
}
